baseurl: '/'
permalink: pretty

title: 'Hackerspace Wrocław'
retro: true

logo: "images/hswro-logo.gif"
favicon: "images/favicon.svg"

sass:
  style: compressed # possible values: nested expanded compact compressed

include:
  - .well-known

plugins: [jekyll-polyglot]

# polyglot
languages: ["pl", "en"]
default_lang: "pl"
exclude_from_localization: ["images", "fonts", "sitemap", "docker", "vendor"]
url: https://hswro.org

ourspace:
  pl: "Siedziba"
  en: "Our place"
# polyglot end

exclude:
  - Gemfile
  - Gemfile.lock
  - node_modules
  - vendor/bundle/
  - vendor/cache/
  - vendor/gems/
  - vendor/ruby/
  - docker/
  - LICENSE.md
  - LICENSE
  - README.md
  - ORIGINAL_README.md
